/******************************************
      成都讯维信息技术有限公司 版权所有

       www.xunwei.tm    400-6269-808
******************************************/
#oc-container {
    padding-bottom: 0.9rem
}
.event_flex_row {
    margin: 1.53rem auto 0;
    width: 13.2rem
}
.event_flex_row .content_box {
    position: relative;
    overflow: hidden
}

@media (min-width: 1440px) {
.event_flex_row .content_box .pc {
    display: block
}
.event_flex_row .content_box .tablet, .event_flex_row .content_box .mobile {
    display: none
}
.event_flex_row .content_box .gt-mb {
    display: block
}
}

@media (min-width: 768px) and (max-width: 1439.98px) {
.event_flex_row .content_box .tablet {
    display: block
}
.event_flex_row .content_box .pc, .event_flex_row .content_box .mobile {
    display: none
}
.event_flex_row .content_box .gt-mb {
    display: block
}
}

@media (max-width: 767.98px) {
.event_flex_row .content_box .mobile {
    display: block
}
.event_flex_row .content_box .tablet, .event_flex_row .content_box .pc {
    display: none
}
.event_flex_row .content_box .gt-mb {
    display: none
}
}
.event_flex_row .content_box a:first-child {
    width: 13.2rem;
    height: 4.8rem;
    overflow: hidden
}
.event_flex_row .content_box a {
    display: block
}
.event_flex_row .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1.06);
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}
.event_flex_row .content_box h2 {
    text-align: center;
    margin: 0.2rem 0 0.1rem;
    font-size: 0.36rem;
    line-height: 0.46rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    white-space: nowrap
}
.event_flex_row .content_box h3 {
    opacity: 78%;
    text-align: center;
    font-size: 0.2rem;
    line-height: 0.3rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    white-space: nowrap
}
.event_flex_row .content_box .more {
    position: inherit;
    margin: 0.27rem auto 0;
    width: -webkit-max-content;
    width: max-content;
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    border-bottom: 0.01rem solid #000;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}

@media (min-width: 1440px) {
.event_flex_row .content_box .more:hover {
    opacity: 0.7
}
}
.event_flex_row_double {
    height: auto;overflow: hidden;
    margin: 0.6rem auto 0;
/*
    display: -ms-flexbox;
    display: flex;
*/
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 13.2rem;
    -webkit-animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}
@keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}

@media (min-width: 1440px) {
.event_flex_row_double .content_box:hover h2 {
    top: 0.35rem
}
.event_flex_row_double .content_box:hover h3 {
    top: 0.8rem
}
}
.event_flex_row_double:first-child {
    margin-top: 0.9rem
}
.event_flex_row_double .content_box {
    width: 6.3rem;
    height: auto;
    overflow: hidden;
    float: left;
    position: relative;
    margin-bottom: 30px;
/*    overflow: hidden*/
}
.event_flex_row_double .content_box:nth-child(2n-1){
        margin-right: 60px;
    }
.event_flex_row_double .content_box a:first-child {
    width: 6.3rem;
    height: 3.54rem;
    overflow: hidden
}
.event_flex_row_double .content_box a {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.event_flex_row_double .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1.06);
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}
.event_flex_row_double .content_box h2 {
    text-align: left;
    margin: 0.2rem 0 0.04rem;
    font-size: 0.28rem;
    line-height: 0.42rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
/*    white-space: nowrap*/
}
.event_flex_row_double .content_box h3 {
    opacity: 78%;
/*    text-align: center;*/
    font-size: 0.16rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
/*    white-space: nowrap*/
}
.event_flex_row_double .content_box .more {
    text-align: center;
    position: inherit;
    width: -webkit-max-content;
    width: max-content;
    margin: 0.29rem auto 0;
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    border-bottom: 0.01rem solid #000;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}
.event_flex_row_double .content_box .more:hover {
    opacity: 0.7
}
.event_flex_row_double .content_box .a_white {
    color: black;
    border-bottom: 0.01rem solid black
}

@media (min-width: 1440px) {
.content_box:hover h2 {
    top: 0.5rem
}
.content_box:hover h3 {
    top: 1.06rem
}
.content_box a:hover img {
    transform: scale(1);
    opacity: 0.95
}
}
.row_double_added {
    -webkit-animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
@keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
.show-more, .show-less {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    width: 0.81rem;
    overflow: hidden;
    padding-top: 0.1rem;
    margin: 0.9rem auto 0
}
.show-more span, .show-less span {
    display: inline-block;
    width: 0.55rem;
    height: 0.46rem;
    line-height: 0.46rem;
    text-align: center;
    font-size: 0.32rem;
    border: 0.02rem solid #000;
    border-radius: 50%;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}
.show-more span:active, .show-less span:active {
    transform: scaleY(1.19565);
    opacity: 0.5
}

@media (min-width: 1440px) {
.show-more span:hover, .show-less span:hover {
    transform: scaleY(1.19565);
    opacity: 0.5
}
}
.show-more p, .show-less p {
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    line-height: 0.24rem;
    margin-top: 0.1rem;
    font-size: 0.13rem;
    color: #000;
    text-align: center
}
.show-more {
    display: none
}

@media (min-width: 1024px) and (max-width: 1439.98px) {
#oc-container {
    padding-bottom: 8.789vw
}
.event_flex_row {
    margin: 12.988vw auto 0;
    width: 90.234vw
}
.event_flex_row .content_box {
    position: relative;
    overflow: hidden
}
.event_flex_row .content_box a:first-child {
    width: 9.23rem;
    height: 3.3636rem
}
.event_flex_row .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1)
}
.event_flex_row .content_box h2 {
    font-size: 0.36rem;
    line-height: 0.46rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    white-space: nowrap
}
.event_flex_row .content_box h3 {
    opacity: 78%;
    font-size: 0.2rem;
    line-height: 0.3rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550
}
.event_flex_row .content_box .more {
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    opacity: 1
}
.event_flex_row_double {
    margin: 0.6rem auto 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 90.234vw;
    -webkit-animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}
@keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}
.event_flex_row_double:first-child {
    margin-top: 0.6rem
}
.event_flex_row_double .content_box {
    width: 6.3rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
    .event_flex_row_double .content_box:nth-child(2n-1){
        margin-right: 60px;
    }
.event_flex_row_double .content_box a:first-child {
    width: 4.41rem;
    height: 2.48rem
}
.event_flex_row_double .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1)
}
.event_flex_row_double .content_box h2 {
    font-size: 0.24rem;
    line-height: 0.36rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
/*    white-space: nowrap*/
}
.event_flex_row_double .content_box h3 {
    opacity: 78%;
    font-size: 0.16rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550
}
.event_flex_row_double .content_box .more {
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    border-bottom: 0.01rem solid #000;
    opacity: 1
}
.row_double_added {
    -webkit-animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
@keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
.show-more, .show-less {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    width: 0.81rem;
    overflow: hidden;
    padding-top: 0.1rem;
    margin: 0.9rem auto 0
}
.show-more span, .show-less span {
    display: inline-block;
    width: 0.55rem;
    height: 0.46rem;
    line-height: 0.46rem;
    text-align: center;
    font-size: 0.32rem;
    border: 0.02rem solid #000;
    border-radius: 50%;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}
.show-more span:active, .show-less span:active {
    transform: scaleY(1.19565);
    opacity: 0.5
}
.show-more p, .show-less p {
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    line-height: 0.24rem;
    margin-top: 0.1rem;
    font-size: 0.13rem;
    color: #000;
    text-align: center
}
.show-more {
    display: none
}
}

@media (min-width: 768px) and (max-width: 1023.98px) {
#oc-container {
    padding-bottom: 11.719vw
}
.event_flex_row {
    margin: 14.323vw auto 0;
    width: 89.583vw
}
.event_flex_row .content_box {
    position: relative;
    overflow: hidden
}
.event_flex_row .content_box a:first-child {
    width: 6.88rem;
    height: 2.52rem
}
.event_flex_row .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1)
}
.event_flex_row .content_box h2 {
    font-size: 0.28rem;
    line-height: 0.42rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    white-space: nowrap
}
.event_flex_row .content_box h3 {
    opacity: 78%;
    font-size: 0.16rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550
}
.event_flex_row .content_box .more {
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    position: inherit;
    width: -webkit-max-content;
    width: max-content;
    margin: 0.29rem auto 0;
    border-bottom: 0.01rem solid #000;
    opacity: 1
}
.event_flex_row_double {
    margin: 0.4rem auto 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 89.583vw;
    -webkit-animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}
@keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}
.event_flex_row_double:first-child {
    margin-top: 0.4rem
}
.event_flex_row_double .text_white {
    color: black
}
.event_flex_row_double .content_box {
    width: 6.3rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
    .event_flex_row_double .content_box:nth-child(2n-1){
        margin-right: 60px;
    }
.event_flex_row_double .content_box a:first-child {
    width: 3.28rem;
    height: 1.85rem
}
.event_flex_row_double .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1)
}
.event_flex_row_double .content_box h2 {
    font-size: 0.2rem;
    line-height: 0.3rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
/*    white-space: nowrap*/
}
.event_flex_row_double .content_box h3 {
    opacity: 78%;
    font-size: 0.13rem;
    line-height: 0.19rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
}
.event_flex_row_double .content_box .more {
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    position: inherit;
    width: -webkit-max-content;
    width: max-content;
    margin: 0.19rem auto 0;
    border-bottom: 0.01rem solid #000;
    opacity: 1
}
.event_flex_row_double .content_box .a_white {
    color: black
}
.row_double_added {
    -webkit-animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
@keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
.show-more, .show-less {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    width: 0.81rem;
    overflow: hidden;
    padding-top: 0.1rem;
    margin: 0.9rem auto 0
}
.show-more span, .show-less span {
    display: inline-block;
    width: 0.55rem;
    height: 0.46rem;
    line-height: 0.46rem;
    text-align: center;
    font-size: 0.32rem;
    border: 0.02rem solid #000;
    border-radius: 50%;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}
.show-more span:active, .show-less span:active {
    transform: scaleY(1.19565);
    opacity: 0.5
}
.show-more p, .show-less p {
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    line-height: 0.24rem;
    margin-top: 0.1rem;
    font-size: 0.13rem;
    color: #000;
    text-align: center
}
.show-more {
    display: none
}
.text_white {
    color: black
}
.event_flex_row .content_box .a_white {
    color: #000;
    border-bottom: 0.01rem solid #000
}
}

@media (max-width: 767.98px) {
#oc-container {
    padding-bottom: 25vw
}
.event_flex_row {
    margin: 30.556vw auto 0;
    width: 91.667vw
}
.event_flex_row .content_box {
    position: relative;
    overflow: hidden
}
.event_flex_row .content_box a:first-child {
    width: 3.3rem;
    height: 2.47rem
}
.event_flex_row .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1)
}
.event_flex_row .content_box h2 {
    top: 56.944vw;
    font-size: 0.16rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    white-space: nowrap
}
.event_flex_row .content_box h3 {
    top: 64.722vw;
    font-size: 0.13rem;
    line-height: 0.19rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550
}
.event_flex_row .content_box .more {
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    opacity: 1
}
.event_flex_row_double {
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 91.667vw;
    -webkit-animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}
@keyframes fadeIn {
from {
opacity:0;
transform:translateY(50%)
}
to {
opacity:1;
transform:translateY(0)
}
}
.event_flex_row_double:first-child {
    margin-top: 0
}
.event_flex_row_double .text_white {
    color: #000
}
.event_flex_row_double .content_box {
    width: 6.3rem;
    margin-top: 0.5rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    
}
    .event_flex_row_double .content_box:nth-child(2n-1){
        margin-right: 60px;
    }
.event_flex_row_double .content_box a:first-child {
    width: 3.3rem;
    height: 2.48rem
}
.event_flex_row_double .content_box img {
    width: 100%;
    height: 100%;
    transform: scale(1)
}
.event_flex_row_double .content_box h2 {
    font-size: 0.16rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
/*    white-space: nowrap*/
}
.event_flex_row_double .content_box h3 {
    top: 64.722vw;
    font-size: 0.13rem;
    line-height: 0.19rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550
}
.event_flex_row_double .content_box .more {
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    opacity: 1
}
.event_flex_row_double .content_box .a_white {
    color: #000
}
.row_double_added {
    -webkit-animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
    animation: fadeOut 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) forwards
}
@-webkit-keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
@keyframes fadeOut {
0% {
opacity:1;
transform:translateY(0)
}
100% {
opacity:0;
transform:translateY(50%)
}
}
.show-more, .show-less {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    width: 0.81rem;
    overflow: hidden;
    padding-top: 0.1rem;
    margin: 0.9rem auto 0
}
.show-more span, .show-less span {
    display: inline-block;
    width: 0.55rem;
    height: 0.46rem;
    line-height: 0.46rem;
    text-align: center;
    font-size: 0.32rem;
    border: 0.02rem solid #000;
    border-radius: 50%;
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1)
}
.show-more span:active, .show-less span:active {
    transform: scaleY(1.19565);
    opacity: 0.5
}
.show-more p, .show-less p {
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    line-height: 0.24rem;
    margin-top: 0.1rem;
    font-size: 0.13rem;
    color: #000;
    text-align: center
}
.show-more {
    display: none
}
.text_white {
    color: #000
}
.event_flex_row .content_box .a_white {
    color: #000;
    border-bottom: 0.01rem solid #000
}
}
